# Generated by Django 2.1.1 on 2018-11-30 08:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('IndospritCore', '0005_auto_20181128_1243'),
    ]

    operations = [
        migrations.RenameField(
            model_name='schemeproductmaster',
            old_name='scheme_category',
            new_name='scheme_category_code',
        ),
    ]
